Previous Thread
Next Thread
Print Thread
Hop To
do I need to upgrade #165055 10/06/2006 9:26 AM
Joined: Jan 2004
Posts: 2,468
driv Offline OP
OP Offline
Joined: Jan 2004
Posts: 2,468
Hi
I'm running 6.7.1 and soon will be changing to threads.

Do I need to upgrade to 6.7.3 before I make the change?
Thanks,
d.


Using version :: 7.7.2
Re: do I need to upgrade [Re: driv] #165059 10/06/2006 9:48 AM
Joined: Jun 2006
Posts: 346
Ron M Offline
enthusiast
Offline
enthusiast
Joined: Jun 2006
Posts: 346
You should be able to convert to Threads 7 from 6.7.1. I don't remember any major data changes that would cause a 6.7.x release to have a special importer.

Re: do I need to upgrade [Re: Ron M] #165109 10/06/2006 2:18 PM
Joined: Jan 2004
Posts: 2,468
driv Offline OP
OP Offline
Joined: Jan 2004
Posts: 2,468
Thanks Ron :o)


Using version :: 7.7.2

Forum Search
ShoutChat Box
Comment Guidelines: Do post respectful and insightful comments. Don't flame, hate, spam.
Recent Topics
Mobile app?
by Baldeagle - 12/06/2019 9:32 PM
How do you change Text Line spacing?
by jorb - 11/23/2019 12:14 AM
What happened to FAQ or Forum Help
by Ruben - 11/20/2019 11:58 AM
Search feature encountering an Error message
by jorb - 11/20/2019 12:06 AM
Followed List v7.7.2 Question
by Ruben - 11/12/2019 12:22 PM
Who's Online Now
0 registered members (), 74 guests, and 433 spiders.
Key: Admin, Global Mod, Mod
Random Gallery Image
Latest Gallery Images
Artistic structures
Artistic structures
by isaac, August 29
Stones
Stones
by isaac, August 19
Amusing Terain Scenics
Amusing Terain Scenics
by isaac, August 19
Sky places
Sky places
by isaac, August 19
Powered by UBB.threads™ PHP Forum Software 7.7.4
(Snapshot build 20191023)